PRODUCT STUDIO
Zdjęcia produktu1 / 3
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052/A Switch
SKU: DES-3052/A
D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DES-3052/A Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI MDI-X
Auto MDI/MDI-X
Tak
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
2
Obsługa 10G
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
17,6 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Liczba portów SFP/SFP+
2
Obsługa SSH/SSL
Tak
Liczba gniazd modułów SFP
LED zasilania
Tak
Wskaźniki LED komunikacji
GTIN EAN UPC
0790069328626,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
D-Link
Marka
D-Link
Bezpieczeństwo
cUL, LVD
Czas trwania protokołu drzewa
Częstotliwość wejścia AC
Data dodania do systemu
2012-06-08
Data produkcji
Deklaracje zgodności
Głębokość
Klasteryzacja połączeń
Kod produktu
DES-3052/A
Kolor produktu
Liczba portów SFP-SFP
2
Lustrzane odbicie bramy połączenia
Maksymalna prędkość transferu danych
Montaż półki
Napięcie wejściowe AC
Nazwa produktu
DES-3052
Nazwa produktu
DES-3052
Obsługa MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Obsługa ramek Jumbo
Pamięć flash
Pamięć podręczna paczki
Pełny druk dwustronny
Prędkość danych
10/100/1000 Mbit
Prędkość transferu opakowania
13.1 mpps
Rozmiar tabeli adresów
Seria produktów
Stosowalny
Tak
Szerokość
Technologia połączeń
Przewodowy
Typ klawisza
Typ pamięci
SDRAM
Waga
Warstwa kontaktowa
Wejście konsoli
RS-232
Wewnętrzna pamięć
Wilgotność niepracy
Współczynnik formy
Wysokość
Zakres MTBF
292133 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 40 °C
Zakres wilgotności pracy
5 - 95%
Zarządzanie oparte na sieci web
Zużycie energii
®